<?php

use Core\Helpers;

// URL Website
define('BASE_URL', Helpers::getBaseURL());

// Path Root
define('PATH_SYSTEM', Helpers::getBasePath());

// Path Controller
define('PATH_ADMIN', 'app/controllers/admin/');
define('PATH_SITE', 'app/controllers/website/');
